package sgc.portal.cw.cw0630.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0630.model.CW06300001U;
import sgc.portal.cw.cw0630.dto.CW06300001USearch;

import java.util.List;

@Mapper
public interface CW06300001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06300001USearch search);

    List<EasyHashMap<String, Object>> getListQA(CW06300001USearch search);
    
    int updateConf(CW06300001U cW06300001U);

    int updateReturn(CW06300001U cW06300001U);

    int saveQA(CW06300001U cW06300001U);
}
